﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{127C5C0F-7C61-4A64-A0BF-CBCA53A65AE1}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>Common</RootNamespace>
    <AssemblyName>Common</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="C1.Win.C1FlexGrid.4, Version=4.0.20183.338, Culture=neutral, PublicKeyToken=79882d576c6336da, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\C1.Win.C1FlexGrid.4.dll</HintPath>
    </Reference>
    <Reference Include="GrapeCity.Framework.InputMan.v24, Version=2.4.4002.2012, Culture=neutral, PublicKeyToken=fdd90f5c44b73170, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\GrapeCity.Framework.InputMan.v24.dll</HintPath>
    </Reference>
    <Reference Include="GrapeCity.Win.Editors.v100, Version=10.0.4002.2012, Culture=neutral, PublicKeyToken=0ce01a33ce55ca12, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\GrapeCity.Win.Editors.v100.dll</HintPath>
    </Reference>
    <Reference Include="Oracle.ManagedDataAccess, Version=4.122.1.0, Culture=neutral, PublicKeyToken=89b483f429c47342, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\Oracle.ManagedDataAccess.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="BL\FixedCd.cs" />
    <Compile Include="BL\UserInfoManagement.cs" />
    <Compile Include="Common\ClientConstantCode.cs" />
    <Compile Include="Common\CommoDateUtil.cs" />
    <Compile Include="Common\CommonDa.cs" />
    <Compile Include="Common\CommonDAUtil.cs" />
    <Compile Include="Common\ConstantCode.cs" />
    <Compile Include="Common\FixedCd.cs" />
    <Compile Include="Common\FormBase.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Common\FormBase.Designer.cs">
      <DependentUpon>FormBase.cs</DependentUpon>
    </Compile>
    <Compile Include="Common\FormCommon.cs" />
    <Compile Include="Common\IFormCommonKoumokuType.cs" />
    <Compile Include="Common\Interface\iPT21.cs" />
    <Compile Include="Common\PT11.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Common\PT11.Designer.cs">
      <DependentUpon>PT11.cs</DependentUpon>
    </Compile>
    <Compile Include="Common\PT21.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Common\PT21.Designer.cs">
      <DependentUpon>PT21.cs</DependentUpon>
    </Compile>
    <Compile Include="Common\PT81.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Common\PT81.Designer.cs">
      <DependentUpon>PT81.cs</DependentUpon>
    </Compile>
    <Compile Include="Common\UserInfoManagement.cs" />
    <Compile Include="Common\ValueAttribute.cs" />
    <Compile Include="Entity\EntityInfoType\EntityKoumoku_MojiType.cs" />
    <Compile Include="Entity\EntityInfoType\EntityKoumoku_YmdType.cs" />
    <Compile Include="Entity\EntityInfoType\IEntityKoumokuType.cs" />
    <Compile Include="Entity\iEntity.cs" />
    <Compile Include="Entity\S04_0303_Entity.cs" />
    <Compile Include="Entity\S04_0604_Entity.cs" />
    <Compile Include="Entity\YoyakuInfoBasicEntity.cs" />
    <Compile Include="Interface\ICodeControlEx.cs" />
    <Compile Include="Interface\IUserControl.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="UserControl\CheckBoxEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UserControl\CheckBoxEx.Designer.cs">
      <DependentUpon>CheckBoxEx.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControl\ComboBoxEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UserControl\ComboBoxEx.Designer.cs">
      <DependentUpon>ComboBoxEx.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControl\DateEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UserControl\DateEx.Designer.cs">
      <DependentUpon>DateEx.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControl\FlexGridEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UserControl\FlexGridEx.Designer.cs">
      <DependentUpon>FlexGridEx.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControl\Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UserControl\Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControl\FromToDateEx.cs" />
    <Compile Include="UserControl\FromToDateEx.Designer.cs">
      <DependentUpon>FromToDateEx.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControl\FromToMonthEx.cs" />
    <Compile Include="UserControl\FromToMonthEx.Designer.cs">
      <DependentUpon>FromToMonthEx.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControl\FromToTime24Ex.cs" />
    <Compile Include="UserControl\FromToTime24Ex.Designer.cs">
      <DependentUpon>FromToTime24Ex.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControl\FromToTimeEx.cs" />
    <Compile Include="UserControl\FromToTimeEx.Designer.cs">
      <DependentUpon>FromToTimeEx.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControl\GroupBoxEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UserControl\GroupBoxEx.Designer.cs">
      <DependentUpon>GroupBoxEx.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControl\LabelDataCountEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UserControl\LabelDataCountEx.Designer.cs">
      <DependentUpon>LabelDataCountEx.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControl\LabelEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UserControl\LabelEx.Designer.cs">
      <DependentUpon>LabelEx.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControl\LanguageCheckBoxEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UserControl\LanguageCheckBoxEx.Designer.cs">
      <DependentUpon>LanguageCheckBoxEx.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControl\MaskEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UserControl\MaskEx.Designer.cs">
      <DependentUpon>MaskEx.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControl\NumberEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UserControl\NumberEx.Designer.cs">
      <DependentUpon>NumberEx.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControl\PanelEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UserControl\PanelEx.Designer.cs">
      <DependentUpon>PanelEx.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControl\RadioButtonEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UserControl\RadioButtonEx.Designer.cs">
      <DependentUpon>RadioButtonEx.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControl\TextBoxEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UserControl\TextBoxEx.Designer.cs">
      <DependentUpon>TextBoxEx.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControl\Time24Ex.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UserControl\Time24Ex.Designer.cs">
      <DependentUpon>Time24Ex.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControl\TimeEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UserControl\TimeEx.Designer.cs">
      <DependentUpon>TimeEx.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControl\ButtonEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UserControl\ButtonEx.Designer.cs">
      <DependentUpon>ButtonEx.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControl\YoyakuNoEx.cs" />
    <Compile Include="UserControl\YoyakuNoEx.Designer.cs">
      <DependentUpon>YoyakuNoEx.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Common\FormBase.resx">
      <DependentUpon>FormBase.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <EmbeddedResource Include="UserControl\Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>